	body {
		font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		margin: 0;
		padding: 0;
		background: #000056;
	}
	a {
		color: #134598;
		text-decoration: none;
	}
	a:visited {
		color: #588abc;
		text-decoration: none;
	}	
	a:active {
		color: #db8523;
		text-decoration: underline;
	}			
	a:hover {
		color: #db8523;
		text-decoration: underline;
	}
	ul {
		margin: 0 0 0 0;
	}
	.center {
		text-align: center;
	}
	#wrap {
		width: 808px;
		margin: 0 auto;
	}
	#main {
		color: #000;
		width: inherit;
		padding-top: 9px;
		background: #fff;
		background: url(http://in.adequate.com/i/Adequate/2008nav/body-bg.png) top left repeat-y;
	}
	#content {
		float: left;
		width: 610px;
		color: #202020;
		font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		padding: 0 0px 0 24px ;
		line-height: 140%;
		margin-bottom: 10px;
		background: transparent;
	}

	#hdbrand {
		background: url('http://in.adequate.com/i/Adequate/2008nav/title-bg.png') top left no-repeat;
		width: 100%;
		height: 106px;
		float: left;
		clear: both;
	}

	.hdbrandl {
		width: 355px;
		float: left;
		clear: none;
		margin: 0;
		padding: 0px 0 0 12px;
	}

	.hdbrandr {
		float: left;
		margin: 10px 20px 0 0;
	}

	#sitenav00 {
		width: 355px;
		height: 83px;
		background: url('http://in.adequate.com/i/Adequate/2008nav/adequate-logo.png') top left no-repeat;
		float: left;
		clear: none;
		margin: 15px 0px 0px 5px;
	}

	/*  Top Leaderboard Areas  */
	#leaderboard {
		width: inherit;
		height: 100px;
		background-image:url(http://in.adequate.com/i/Adequate/2008nav/leaderboard.png);
	}

	#topad {
		width: auto;
		padding: 5px 29px;
		text-align: right;
	}

	/*  Navigational Menus and Dropdown  */
	.show {
		display: block;
	}
	.hide {
		display: none;
	}
	#nav {
		padding: 0px 45px 0 35px;
		width: 808px;
		height: 19px;
		clear: both;
		background: url(http://in.adequate.com/i/Adequate/2008nav/navbar.png) top left no-repeat;			
	}
	#subnav {
		height: 14px;
		width: 808px;
		padding: 5px 45px 5px 35px;
		background: url(http://in.adequate.com/i/Adequate/2008nav/subnavbg.png) top left no-repeat;
		clear: both;
	}
	#subnav a, #subnav a:link, #subnav a:hover, #subnav a:visited {
		padding: 0 6px;
	}
	#subnav a:visited {
		color: #003080;
	}
	#sub0, #sub1, #sub2, #sub3, #sub4, #sub5, #sub6, #sub7, #sub8 {
		font-weight: bold;
		font-size: 10px;
		text-shadow: #CCC 1px 1px 5px;
	}

	/*  footer-container  */
	#footer a {
		color: #FFF;
		font-weight: bold;
	}
	#footer {
		color: #FFF;
		padding: 35px 34px 0 35px;
		text-align: left;
		font-size: 11px;
		width: auto;
		height: 23px;
		background: url(http://in.adequate.com/i/Adequate/2008nav/footer.png) top left no-repeat;
	}

	#copyright {
		float: right;
	}

	#support {
		font-size: 11px;
		padding: 0px 34px 0 0;
		text-align: right;
		width: auto;
		height: 40px;
		background: url(http://in.adequate.com/i/Adequate/2008nav/support-footer.png) top left no-repeat;
	}

	#even {
		color: #000000;
		background: #BBCCFF;
	}
	#even a {
		color: #2222FF;
		text-decoration: none;
	}
	#even a:hover {
		color: #FFFFFF;
		text-decoration: underline;
	}
	#odd {
		color: #000000;
		background: #CCDDFF;
	}
	#odd a {
		color: #2222FF;
		text-decoration: none;
	}
	#odd a:hover {
		color: #FFFFFF;
		text-decoration: underline;
	}

	#bottom {	
		width: auto;
		height: 16px;
		background: url(http://in.adequate.com/i/Adequate/2008nav/bottom.png) top left no-repeat;
		clear: both;
	}

	#supporthead {
		width: inherit;
		height: 30px;
		background: url(http://in.adequate.com/i/Adequate/2008nav/support-head.png) top left no-repeat;
		clear: both;
	}

	#supportbod {
		margin: 0;
		font-size: 11px;
		padding: 0px 34px 10px 34px;
		width: auto;
		background: url(http://in.adequate.com/i/Adequate/2008nav/support-body.png) top left repeat-y;
	}

	#supportbod a, #support a:hover, #support a:visited {
		font-weight: bold;
	}

	#sidebar {
		margin-left: 653px;
		width: 132px;
		text-align: center;
	}

	#content h2 a, #content h2 a:link, #content h2 a:hover, #content h2 a:visited {
		margin-bottom: 4px;
		font-weight: bold;
		font-size: 12px;
		text-transform: none;
		text-decoration: none;
		text-shadow: #CCC 1px 1px 3px;
	}

	div#content h2 a:hover {
		color: #db8523;
		text-shadow: none;
	}

	#condensed ul {
		margin: 0px 0px 0px 0px;
		padding: 0px;
		text-align: left;
		text-indent: 10px;
	}
	#condensed li {
		margin-left: 20px; 
		text-indent: -4px;
	}

	#sidebar ul {
		margin: 0px;
		padding: 0px;
		color: #002966;
		font-size: 11px;
		font-weight: bold;
		text-indent: 9px;
		text-align: left;
		margin-bottom: 5px;
	}
	#sidebar li {
		font-weight: normal;
		margin-left: 25px; 
		text-indent: -4px;
/*		list-style-image: url(../bullet.gif); */
	}

	#menu {
		margin-top: -2px;
		height: 25px;
		background: #eee;
		float: left;
		text-shadow: #555 1px 1px 5px;
		color: #fff;
	}
	#menu a {
		color: #fff;
		text-decoration: none;
	}
	#menu a:hover {
		color: #c5d4e5;
	}

	#menu a, #menu h2 {
		font: bold 11px/16px 'Lucida Grande', Arial, Helvetica, sans-serif;
		display: block;
		margin: 0;
		padding: 2px 3px;
	}
	#menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
		float: left;
	}
	#menu li a.head {
		color: #fff;
		padding: 3px 10px 0 10px;
		height: 20px;
		border-width: 0;
		text-decoration: none;
		background: url(http://in.adequate.com/i/Adequate/2008nav/navheadbg.png) top left repeat-x;
		padding-bottom: 2px;
		border: 5px solid transparent;
		display: block;
		border-width: 0 0px;
	}

	#head1.hide, #head2.hide, #head3.hide, #head4.hide, #head5.hide, #head6.hide, #head7.hide, #head8.hide, #headp1.hide, #headp2.hide, #headp3.hide, #headp4.hide, #headp5.hide, #headp6.hide, #headp7.hide, #headp8.hide {
		display: none;
	}

	#headp1 li a.head, #headp2 li a.head, #headp3 li a.head, #headp4 li a.head, #headp5 li a.head, #headp6 li a.head, #headp7 li a.head, #headp8 li a.head, #menu li a.head:hover {
		color: #FFFFFF;
		display: block;
		border-width: 0 0px;
		background: url(http://in.adequate.com/i/Adequate/2008nav/nav-on.png) top center;
	}

	#head1, #head2, #head3, #head4, #head5, #head6, #head7, #head8, #headp1, #headp2, #headp3, #headp4, #headp5, #headp6, #headp7, #headp8 {
		display: inline;
	}

	#menu li a.bottom {
		height: 21px;
		padding: 3px 0 3px 10px;
		background: url(http://in.adequate.com/i/Adequate/2008nav/navdropbg.png) bottom left no-repeat;
	}

	#menu li a.top {
		height: 19px;
		padding: 3px 0 3px 10px;
		background: url(http://in.adequate.com/i/Adequate/2008nav/navdroptopbg.png) bottom left no-repeat;
	}

	#menu li a.option {
		color: #fff;
		padding: 3px 0 3px 10px;
		background: url(http://in.adequate.com/i/Adequate/2008nav/navdropbodbg.png) bottom left no-repeat;
	}

	#menu li a.option:hover {
		color: #a2b9d2;
		background: url(http://in.adequate.com/i/Adequate/2008nav/navdropbodbgh.png) bottom left no-repeat;
	}

	#menu li a.bottom:hover {
		color: #a2b9d2;
		background: url(http://in.adequate.com/i/Adequate/2008nav/navdropbgh.png) bottom left no-repeat;
	}

	#menu li a.top:hover {
		color: #a2b9d2;
		background: url(http://in.adequate.com/i/Adequate/2008nav/navdroptopbgh.png) bottom left no-repeat;
	}

	#menu li {
		position: relative;
	}

	#menu ul ul {
		position: absolute;
		left: -3px;
		z-index: 500;
		width: 150px;
	}

	#menu ul ul ul {
		position: absolute;
		top: 0;
		left:90%;
	}

	div#menu ul ul,	div#menu ul li:hover ul ul, div#menu ul ul li:hover ul ul {
		display: none;
	}
	div#menu ul li:hover ul, div#menu ul ul li:hover ul,	div#menu ul ul ul li:hover ul {
		display: inline;
	}

	.sidebod, .sidebodn {
		padding-bottom: 1px;
		background: url(http://in.adequate.com/i/Adequate/2008nav/side-bg.png) no-repeat bottom left;
	}

	.sidebodn {
		font-size: 11px;
		padding-right: 0px;
	}
	.sidebodn li{
		font-size: 10px;
		padding-bottom: 3px;
	}

	.nhead{
		line-height: 200%;
	}

	.navtext {
		color: white;
		margin-right: 10px;
		font-size: 11px;
		font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		text-shadow: #000 1px 1px 2px;
	}

	.sideheadnetwork, .sideheadblank, .sidebot {
		width: inherit;
		height: 22px;
		color: #3E3C3C;
		font-size: 11px;
		text-align: left;
		font-weight: bold;
		padding: 5px 9px 0px 9px;
	}

	.sideheadnetwork {
		text-align: center;
		padding: 0;
		background: url(http://in.adequate.com/i/Adequate/2008nav/sideheadnetwork.png) top left no-repeat;
	}

	.sideheadblank {
		background: url(http://in.adequate.com/i/Adequate/2008nav/sideheadblank.png) top left no-repeat;
	}

	.sidebot {
		height: 6px;
		margin-bottom: 10px;
		padding: 0px 0px 0px 0px;
		background: url(http://in.adequate.com/i/Adequate/2008nav/sidebot.png) bottom left no-repeat;
	}

	.grey {
		color: #707070;
	}
	.white{
		color: #fff;
	}
	.red {
		color: red;
	}
	.black {
		color: #202020;
	}

	div.editionHead {
		color: #707070;
		height: 26px;
		padding: 3px 0px 0px 0px;
		font-size: 12px;	
		font-weight: bold;
		text-align: left;
	}
	.editionName {
		margin: 0;
		float: right; 
		text-align: right;
		vertical-align: top;
		color: #707070;
	}
	.editionDay {
		color: #303030;
	}
	.lastUpdate {
		margin: 0 0 0 0;
		color: #707070;
		font-weight: normal;
		font-size: 9px;
	}

	.atitle {
		color: #002966;
		padding: 10px 0 8px 0;
		font-size: 13px;
		font-weight: bold;
	}

	.right{		float: right;	}

	h4 {
		font-size: 12px;
		text-shadow: #CCC 1px 1px 3px;
	}

	.cpList, .cpListg, .cpListh {
	 	margin: 0 0 15px 0;
	 	padding-right: 10px;
 		padding-top: 2px;
		font-weight: bold;
	 }
	.cpListg {
		background: #eee;
	}
	.cpDesc {
		font-weight: normal;
		clear: both;
		height: auto;
	}
	.cpListh {
		margin: 0 0 15px 0;
	}
	div.topblurb{
		font-size: 12px;
	}
